/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Binding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Client/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Definitions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Deserializer/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Deserializer/SOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Deserializer/XSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Expat/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Expat/Message2Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Expat/MessageParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Expat/MessageStreamParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Expat/WSDLParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Factory/Deserializer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Factory/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Factory/Serializer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Factory/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Iterator/WSDL11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/PrefixResolver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/Plugin/XSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/Body.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/Header.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/Operation.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/Element.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/Message.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/Operation.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/Part.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/Type.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Interface/POD/method_info.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/POD/annotation.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Server.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Server/POD/Message.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Server/POD/Operation.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Server/POD/OutPart.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Server/POD/method_info.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/Typemap.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/attribute.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/all.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/attributeSet.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/choice.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/complexContent.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/content_model.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/simpleContent.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/simpleContent/extension.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/simpleContent/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/structure.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/structure/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/POD/structure/simpleContent.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/all.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/atomicTypes.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/attributeSet.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/complexContent.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/contentModel.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/extension.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/simpleContent.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/simpleContent/extension.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/complexType/variety.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/element.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/element/POD/contentModel.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/element/POD/structure.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/POD/contentModel.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/POD/list.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/POD/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/POD/structure.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/POD/union.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/atomicType.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/contentModel.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/list.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/restriction.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Template/XSD/simpleType/union.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Visitor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Generator/Visitor/Typemap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/CodeFirst.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/Deserializer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/Glossary.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/Parser.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/Serializer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/WS_I.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Manual/XSD.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/OpMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Part.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Port.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/PortType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Address.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Body.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Header.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/HeaderFault.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Typelib/Fault.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/SOAP/Typelib/Fault11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Serializer/XSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Server/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Server/Mod_Perl2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Server/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Service.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Transport/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Transport/Loopback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Transport/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/TypeLookup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/AttributeGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/ComplexType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Enumeration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/FractionDigits.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Length.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MaxExclusive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MaxInclusive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MaxLength.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MinExclusive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MinInclusive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/MinLength.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Pattern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Schema/Builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/SimpleType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/TotalDigits.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/AttributeSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/ENTITY.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/ID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/IDREF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/IDREFS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/NCName.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/NMTOKEN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/NMTOKENS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/NOTATION.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/QName.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/anySimpleType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/anyType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/anyURI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/base64Binary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/byte.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/date.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/dateTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/decimal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/double.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/duration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/float.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/gDay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/gMonth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/gMonthDay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/gYear.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/gYearMonth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/hexBinary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/int.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/integer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/language.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/list.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/long.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/negativeInteger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/nonNegativeInteger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/nonPositiveInteger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/normalizedString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/positiveInteger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/short.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/string.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/time.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/unsignedByte.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/unsignedInt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/unsignedLong.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Builtin/unsignedShort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/ComplexType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/Typelib/SimpleType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/WSDL/XSD/WhiteSpace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SOAP/test_html.pl
/usr/pkg/lib/perl5/vendor_perl/bin/wsdl2perl.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/wsdl2perl.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Client::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Definitions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Deserializer::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Deserializer::SOM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Deserializer::XSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Expat::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Expat::Message2Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Expat::MessageParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Expat::MessageStreamParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Expat::WSDLParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Factory::Deserializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Factory::Generator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Factory::Serializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Factory::Transport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Iterator::WSDL11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::PrefixResolver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Template::Plugin::XSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Template::XSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Visitor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Generator::Visitor::Typemap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::CodeFirst.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::Deserializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::Glossary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::Serializer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::WS_I.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Manual::XSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::SOAP::Typelib::Fault11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Serializer::XSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Server::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Server::Mod_Perl2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Server::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Transport::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Transport::Loopback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::Transport::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Schema::Builtin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Typelib::Builtin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Typelib::Builtin::list.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Typelib::ComplexType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Typelib::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SOAP::WSDL::XSD::Typelib::SimpleType.3
